ECC+ 2.5-1 - shows error "wrong version"

8 Jahre 9 Monate her #5735 von HTH
After installing the new 2.5-1-version, the error "wrong version, version for Joomla 1.7.3 installed" still remains oin the frontpage.

What to do?

Bitte Anmelden um der Konversation beizutreten.

8 Jahre 9 Monate her #5741 von Vitja
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

Ladezeit der Seite: 0.178 Sekunden